/*
Theme Name: BLA - Promo
Description: Promotions
Author: BLA
Author URI: http://www.bla.com.au
Template: Avada
Version: 0.1
*/
@import url("../Avada/style.css");
#wrapper .fusion-button-round, .fusion-body .fusion-button-round, #wrapper .button-round{border-radius:5px;}
.flexslider{margin: 0px !important;}
.header-img, .header-img img{width: 100%;}
.gform_wrapper{max-width: 100% !important;}
#hb-promo-tagline .reading-box{ border-top-color: #ffc611 !important;}
.hb-form .gsection_title{color: #ffc611;}
.hb-form .gfield select{color: #747474 !important;}
/*.fusion-one-half.fusion-one-half-black{background: rgba(0,0,0,0.4)}*/
.social-icon{margin: 0px 10px;}
form a{text-decoration: underline !important;}

/* CUSTOM UNIVERSAL STYLES */
.bg-zoom .fusion-column-wrapper{overflow: hidden;}
.bg-zoom .bg-zoom-img img{
    webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}
.bg-zoom .bg-zoom-img img:hover{
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);  
}  
     
.bg-black{background: rgba(0,0,0,0.7); /*position: absolute; top: 45px; left: 45px; z-index: 1; width: 81%;*/}
.title-white h1, .title-white h2, .title-white h3, .title-white h4, .title-white h5{color: #fff !important;}

/* MailChimp */
::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #fff;  
}

#mc_embed_signup input:focus::-webkit-input-placeholder { color:transparent; }
#mc_embed_signup input:focus:-moz-placeholder { color:transparent; }

#mc_embed_signup input{
  width: 100%;
  height: 40px;
  text-align: center;
  font: 100% 'Source Sans Pro', Arial, Helvetica, sans-serif;
  background: transparent;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 1px solid #fff;
  color: #fff;
}
#mc_embed_signup input:focus {
    outline: 0;
}
#mc_embed_signup .avia-button{text-align: center;}
#mc_embed_signup #mc-embedded-subscribe{width: 50%; background: #0061aa; border: 0px; border-radius:5px; padding: 13px 0; color: #fff; font-size: 14px; font-weight: 700;}
#mc_embed_signup #mc-embedded-subscribe:hover{background: #278dda;}


@media only screen and (max-width: 800px) {
    /* For tablets: */
    .post-content h1{font-size: 38px !important; line-height: 45px !important;}
    .post-content h2{font-size: 28px !important; line-height: 35px !important;}
    .fusion-separator{margin-bottom: 0px !important;}
    .fusion-title.fusion-sep-none.mobile-heading-center .title-heading-left{text-align: center;}
    .mobile-button-center .fusion-button-wrapper {float: none; text-align: center; display: block;}
    .mobile-img-small img{width: 70%;}
    .footer-logo img{width: 30% !important}
}

@media only screen and (max-width: 667px) {
    /* For phones: */
    table tr td{width: 10%;}
    .footer-logo img{width: 40% !important}
}